# FAIRVASC Metadata

ERDRI.dor (European Directory of Registries) provides an overview of the participating registries with their main characteristics and description. Data input is performed by registry owners. You can see the ERDRI metadata in this repository for each registry involved in FAIRVASC project as PDF.

As part of the project, metadata that describe both the registries themselves and the registry data provenance will be collected and published so that the data at each registry and site can be discovered by relevant researchers. 

On the other hand, the data catalogue is also created using Semantic Web standard representation format as RDF. This machine readable format can be stored in a triplestore and queried for the requested piece of information. All data terms in the catalogue are derived from existing internationally recognised ontologies or from a specifically developed and published FAIRVASC ontology. 
